
html, body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/bg_body.png) #000;
	margin:0px;
	color:#fff;
}
  
/* main PAGE STYLES */

/* container formatting */
#container_page {
	text-align:left;
 	width:100%;
}

#container_header{
	width:100%;
}

#container_content {
	width:100%;
	color:#fff;
	font-size: 9pt;	
	text-align:center;
}

#container_footer{
	text-align:center;
	width:100%;
	position:relative;
}

#container_news{
	background:#000;	
	width:100%;
	text-align:center;
}

/* SUB DIVS */
	
#header {
	margin:0 auto;
	height:85px;
	width:100%;
	text-align:right;
	background:#000;	
	border:0px solid #f60;
}

#content{
	margin:0 auto;
	text-align:justify;
	font-size: 9pt;
	padding:20px;
	background:#000;
	min-height:600px;
	display:inline-block;
	width:97%;
}

#sidebar{
	width:180px;
	padding-right:20px;
	margin-right:20px;
	float:left;	
	min-height:600px;
	border-right:1px solid #666;
}

#footer{
	margin:0 auto;
	background:#000;	
	height:30px;
	vertical-align:top;
	padding:15px 0;
	width:100%;
	border:0px solid #f00;
}

#news{
	margin:0 auto;
	height:1px;
	text-align:center;
	display:inline-block;
	width:990px;
}

#client_details {
	width:100%;
	font-size: 12px; 
	line-height:24px;
	padding:0 5px;
	text-align:center;
	display:inline-block;
	position:relative;
	vertical-align:top;
	color:#fff;
}

#logo{
	position:relative;
	float:right;
	z-index:1200;
	width:289px;
	height:85px;
	margin-right:10px;
}

/* SPECIFIC STYLES FOR PC */
@media only screen and (min-width : 1224px) {
	#header {
		width:990px;
	}
	
	#content{
		width:950px; /* 950px +2 0px padding */
	}

	#footer{
		width:990px;
	}
	
	#news{
		width:990px;
	}
}

/* SPECIFIC STYLES FOR IE8 */

.ie8 #header {
		width:990px;
	}
	
.ie8 #content{
		width:950px; /* 950px +2 0px padding */
	}

.ie8 #footer{
		width:990px;
	}
	
.ie8 #news{
		width:990px;
	}



#client_details a {
	font-size: 14px;
	text-decoration:none;
	color:#fff;
}

#client_details strong {
	font-size: 14px;
	text-decoration:none;
	color:#fff;
}

/* Featured IMAGES */	
#gallery_holder{
	position:relative;
	min-height:400px;
}

.scrollable {
	position:relative;
	width:100%;
}

.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.featuredContent_holder{
	position:relative;
	display:inline-block;
}

.featuredContent_text{
	position:relative;
	float:left;
	width:990px;
	height:80px;
	display:inline-block;
	background:url(../images/bg_main.png) no-repeat bottom;
}

.featuredContent_title{
	font-size:28px;
	font-weight:bold;
	text-align:right;
	color:#ad2a31;
	padding-right:10px;
	width:251px;
	float:left;
	border-right:1px solid #666;

}

.featuredContent_desc{
	font-size:14px;
	font-weight:bold;
	text-align:justify;
	color:#FFF;
	float:left;
	display:inline-block;

	margin:25px 0 0 20px;
	border:0px solid #fff;
}


.navi {
	position:absolute;
	top:475px;
	right:5px;
	padding:0px 10px;
	text-align:center;
	margin:0 5px;

}

.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../images/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

.navi a:hover {
	background-position:0 -8px;      
}

.navi a.active {
	background-position:0 -16px;     
}

#prev{
	position:relative;
	background:url(../images/button_prev.png) no-repeat;
	z-index:1000;
	float:left;
	padding:5px;
	height:50px;
	width:50px;	
	cursor:pointer;
}

#next{
	position:relative;
	background:url(../images/button_next.png) no-repeat;
	z-index:1000;
	float:right;
	padding:5px;
	height:50px;
	width:50px;	
	cursor:pointer;
}
/* END */
/* text formatting */
p{

}

a{
	text-decoration:none;
}

hr{
	height:1px;
	background:#FFF;
	color:#fff;
}

#pagehead{
	font-weight: normal;
	font-size: 15pt;
	margin-bottom:10px;
}

#menuhead{
	font-weight: normal;
	font-size: 15pt;
	margin-bottom:10px;
}

#content_description{
	font-size: 10pt;
	font-weight:bold;
}

#hmenu{
	float:right;
	margin-top:60px;
	margin-right:20px;
	border-right:1px solid #666;
	border-left:1px solid #666;
}

/*////////////////////////*/
/* Error Message Boxes    */
/*////////////////////////*/

.errorMessage {background: red; color: white; padding: 5px;}

#error_message_box, .errorMessage{background: red; color: white; padding: 5px;}

#message_box {background:blue; color: white; padding: 5px;}

/*////////////////////////*/
/* sb login form styling  */
/*////////////////////////*/
/*********** login form styles */
#loginform{
	float:right;
	width:210px;
	margin:5px;
}
#loginform .heading{
	font-weight:bold;
	padding:5px;
	display:block;
	font-size:12px;
	
}
#loginform .heading_sub{
	float:left;
	padding:5px 2px;
	font-weight:normal;
	font-size:11px;
	display:block;
}

#loginform a{
	font-size: 11px;
	
	text-decoration:none;
}	

#loginform .forminput{
	
	background: transparent;
	height:14px;
	width:125px;
	float:right;
	padding:0;
	margin:0;
	font-size:11px;
}
#loginform .formbutton{
	
	border:1px solid #000;

	background: transparent;
	border:none;
	float:right;
}

/* SITE MAP STYLES */
#sitemap{
	width:978px;
	margin:0 6px;
	background:#999;
	float:left;
}
.sitemap_holder{
	float:left;
	width:290px;
	margin:10px;
}
.sitemap_heading{
	font-weight:bold;
	color:#fff;
	padding:5px;
}
.sitemap_link{
	color:#fff;
}
.sitemap_item{
	margin:5px 30px;
}

/* END SITE MAP STYLES */

/* form layout & validation styles */

textarea{
	color: #781351;
	background: #eeeeee;
	border: 1px solid #cccccc;
}

fieldset{
	margin-left:14em;
	border: 1px solid #781351;
	width: 40em;
	padding:0px;
}
fieldset input{
	border: 1px solid #781351;
	padding:0px;
	width:12em;
	float:left;
}	
fieldset label{
	border: 1px solid #781351;
	float:left;
}	
legend{
	
	padding:0px 0px;
	margin:0;
} 

.form_button{
	color: #781351;
	background: #eeeeee;
	border: 1px solid #cccccc;
	float:right;
}
#required_notation{
	float:left;
	padding-left:20px;
	background:url('../images/req.gif') no-repeat left;
}
	
.required{
	background:url('../images/req.gif') no-repeat right;
}

/* error message */
.error {

	background-color:#f60;
	padding:1px 5px;
	display:none;	
	z-index: 9999; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;	
	-webkit-border-bottom-left-radius:0; 
	-webkit-border-top-left-radius:0;
	
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;

}
.error p {
	margin:0;
	font-size:12px;		
}
/* pure CSS arrow */
.error em {  display:block;  width:0;  height:0;  border:10px solid;  border-color:#f60 transparent transparent;   /* positioning */  position:absolute;  bottom:-17px;  left:0px;  }

